/* Layout *********************************************************/

ul.suggest,
ul.suggest li {
  list-style:none;
  margin:0; padding:0;
}

/* Fonts **********************************************************/

ul.suggest {
  font-size:90%;
}

/* Colors *********************************************************/

ul.suggest {
  background:#F0F0F0; color:black;
  border-color:#AAA;
}

ul.suggest .selected {
  background:#888; color:white;
}

/* Misc ***********************************************************/

ul.suggest {
  border-style:solid; border-width:1px;
}

ul.suggest li {
  padding:2px;
}

div.tag_widget ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.tag_widget li {
  float:left;
  margin: 0;
  padding: 0;
  margin-left: 1em;
}

.tag_widget p {
  float:left;
  margin: 6;
}

.tag_widget input {
  width:5em;
}
